Subject: [secdir] secdir review: draft-ietf-ccamp-gr-description-04

From: Love Hörnquist Åstrand <[email-masked]>
Date: Thu, 5 Feb 2009 20:36:52 -0800

Hello,

I have reviewed this document as part of the security directorate's  
ongoing effort to review all IETF documents being processed by the  
IESG. These comments were written primarily for the benefit of the  
security area directors. Document editors and WG chairs should treat  
these comments just like any other last call comments.
draft-ietf-ccamp-gr-description-04 seems ok to me, I think that  
Security Considerations covers those issues that I though up.
Love